function os(obj){return $(obj).style}
var bodys=(document.documentElement)?document.documentElement:document.body
var xy
var v_http='./';
var v_site='bm8';
function tip(a)
{
xy=getPos(a)
os('sltt').left=(xy.x+a.offsetWidth+10)+'px'
os('sltt').top=(xy.y)+'px'
os('slt').display='none'
os('sltt').display=''
y=40,x=0
dH = bodys.clientHeight
dW = bodys.clientWidth
oH = xy.y+356
oW = xy.x+351
h=bodys.scrollTop
if( oH > dH )	y=(oH-dH)-40
if( oH > dH+h ) y=(oH-(dH+h))
if( oW > dW ) x=348
$('subject').innerHTML=a.innerHTML
os('slt').left=(xy.x+a.offsetWidth+10)-x+'px'
os('slt').top=(xy.y-y)+'px'
}
var ctip=function(a){return function(){tip(a)}}
var b = $('body');
var as = b.getElementsByTagName('A');
//for(i=0;i<as.length;i++)if( as[i].className!='cBlue1' ) regE(as[i],'onmouseover',ctip(as[i]))
function regE(n,e,f){if(window.attachEvent)	n.attachEvent(e,f);	else n.addEventListener(e.replace(/^on/,''),f,false)}
var stime=null
function tOver()
{
os('slt').display='';$('sltt').className='slt_l2'
if( oW > dW ) $('sltt').className='slt_l3'
if( stime!=null && stime!='' ) clearTimeout(stime)
}
function tOut(){$('sltt').className='slt_l';os('slt').display='none';
//stime = setTimeout(function(){$('sltt').className='slt_l';os('slt').display='none';},200)
}
showhis()
function fav(){window.external.AddFavorite(location.href, document.title)}
function clears()
{
SetCookie('ckhis',"",-1,'/',top_domain());
DelCookie('ckhis');
document.location.reload();
}
function showhis()
{
var hisstr=GetCookie('ckhis'),hisarr=new Array()
if( hisstr != null ) hisarr=hisstr.split('^^')
var tmp = new Array(),row
if(typeof(hisarr) == 'object'){
s=''
var len=hisarr.length
j=len-1;
for(i=0;i<len;i++)
{
	r = hisarr[j--].split('**')
	if(r[0] != 'undefined' && r[1].substr(0,4)=='http')
	s+='<a href='+r[1]+' target=_blank>'+r[0]+'</a>'
}}
$('his').innerHTML=s
}
document.onclick = function(e){
e = window.event || e
sE = e.srcElement || e.target
if( sE.tagName == "A" ){
if( sE.id == 'imgl' )counts2($('cid').value)
else if( sE.id!='' )counts2(sE.id)
if( sE.className!='ssbutton' ){
	l=sE.href.length
	if( location.href.substr(0,l-10) == sE.href.substr(0,l-3) ) return
	his(sE.innerHTML,sE.href);showhis()
}
}
}
function counts2(id){
var cuid = GetCookie('cuid')
if(cuid==null)
{
	cuid = Math.floor(Math.random()*100000)+''+new Date().getTime()+Math.floor(Math.random()*100000);
	document.cookie = 'cuid='+cuid+';expires=Thu, 21 Sep 2099 05:27:00 GMT; path=/';
}
var layer=GetCookie('layer')
var skinc=GetCookie('skinc')
var skinp=GetCookie('skinp')
var ots=''
if( layer ) ots +='&layer='+layer
if( skinc ) ots +='&skinc='+skinc
if( skinp ) ots +='&skinp='+skinp
var url = v_http+'?cuid='+cuid+'&site='+v_site+'&hid='+id+ots+'&agt='+navigator.userAgent+'&r='+encodeURIComponent(document.referrer)+'&an='+navigator.appName+'&lg='+navigator.systemLanguage+'&os='+navigator.platform+'&av='+navigator.appVersion+'&wh='+screen.width+'*'+screen.height;
var cc = document.createElement('script');cc.setAttribute('type','text/javascript');cc.setAttribute('src',url);document.getElementsByTagName('head')[0].appendChild(cc);
}
/*
regE($('sltt'),'onmouseover',tOver)
regE($('sltt'),'onmouseout',tOut)
regE($('slt'),'onmouseover',tOver)
regE($('slt'),'onmouseout',tOut)
*/